BEGIN ~BALEN~

IF ~True()
~ THEN BEGIN 0
  SAY @0
  IF ~~ THEN REPLY @1 EXTERN ~CHOLGA~ 1
  IF ~~ THEN REPLY @2 EXTERN ~CHOLGA~ 2
END

IF ~~ THEN BEGIN 1
  SAY @3
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 2
  SAY @4
  IF ~~ THEN EXIT
END
